### Method

# Phosh Head set_pending_enabled

#### Declaration [src]

    void
    phosh_head_set_pending_enabled (
      PhoshHead* self,
      gboolean enabled
    )

#### Description [src]

Sets a head to pending enabled. This will become active after the next call to #phosh_monitor_manager_apply_monitor_config().

#### Parameters

`enabled`

  Type: `gboolean`

  `TRUE` if the head should be enabled, otherwise `FALSE`.